html
{
	width: 100%;
}

@charset "UTF-8";
/* CSS Document */
@font-face { font-family: 'Conv_MyriadPro-Cond';	src: url('../fonts/MyriadPro-Cond.eot');	src: local('O'), url('../fonts/MyriadPro-Cond.woff') format('woff'), url('../fonts/MyriadPro-Cond.ttf') format('truetype'), url('../fonts/MyriadPro-Cond.svg') format('svg'); font-weight: normal; font-style: normal; }
*{ margin:0; padding:0; outline:none; }
html, body{ min-width:1000px; height:100%; font:12px Arial, Helvetica, sans-serif; line-height:18px; color:#000; }
a{ color:#000; text-decoration:underline; }
a:hover{ text-decoration:none; }

ul{ list-style:none; }
img{ border:none; }
table{ border-collapse:collapse; }
h1{ font-family:'Conv_MyriadPro-Cond',sans-serif; font-size:30px; font-weight:normal; margin-top:5px; margin-bottom:10px; padding:15px 0;}

#main{ float:left; width:100%; background:url(../img/content_xbg.png) repeat-y center 0;   min-height: 100%; height: auto !important; height: 100%; margin-bottom:15px;}
.wrap {padding-bottom: 100px;}
.both{ float:left; width:100%; }

.topBlock{ height:35px; overflow:hidden; background:#1e2f3f; }
.topBlock .contBox{ width:915px; margin:0 auto; }
.topBlock .leftBox{ float:left; }
.topBlock .leftBox ul li a{ color:#6a7881;  text-decoration:none; border-bottom:1px dotted #6a7881; }
.topBlock .rightBox{ float:right; }
.topBlock .rightBox ul li a{ color:#5c86b0;}
.topBlock ul{ margin-top:8px; }
.topBlock ul li{ float:left; margin-left:50px; }
.topBlock ul li:first-child{ margin-left:0; }
.topBlock ul li a{ font-size:13px; }

.contactsBox{ float:right; margin-top:20px; }
.contactsBox .phone {font-family:'Conv_MyriadPro-Cond',sans-serif; font-size:18px; color:#3d607e; line-height:18px; }
.contactsBox .phone span{ margin-left:-3px; font-size:36px; line-height:30px; }
.contactsBox a{ color:#010101; margin-left:32px; }
.contentBlock{ background:url(../img/content_bg.png) no-repeat center 0; }
.contentBlock .contBox{ width:915px; margin:0 auto; }

.topContent{ padding-bottom:50px; background:url(../img/border.png) repeat-x 0 bottom; }
.topContent ul{ float:left; width:245px; margin-top:10px; }
.topContent ul li{ float:left; width:75px; height:80px; border-left:1px solid #adaeb0; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.topContent ul li:first-child{ border-left:0; }
.topContent ul li:first-child a{ float:left; }
.topContent ul li:last-child a{ float:right; }
.topContent ul li a{ display:block; margin:0 auto; }
.topContent ul li.i1 a{ width:57px; height:59px; overflow:hidden; background:url(../img/menu_icons.png) no-repeat; }
.topContent ul li.i2 a{ width:44px; height:59px; overflow:hidden; background:url(../img/menu_icons.png) no-repeat 0 -59px; }
.topContent ul li.i3 a{ width:62px; height:59px; overflow:hidden; background:url(../img/menu_icons.png) no-repeat 0 -118px;}

.logo{ position:relative; top:20px; float:left; width:423px; height:136px; overflow:hidden; background:url(../img/logo_n.png) no-repeat; }

.productsBox, .productsContent{ margin-top:15px; margin-bottom:25px; font-family:Verdana, Geneva, sans-serif;}
.productsContent ul{list-style:inside; margin-left:15px;}
.productsBox li{ position:relative; float:left; width:270px; margin-left:52px; }
.productsBox li:first-child{ margin-left:0; }
.productsBox li h1{ margin-top:10px; }
.productsBox li h1 a{ color:#2e445c; text-decoration:none; }
.productsBox li p{ margin-top:25px; font-size:12px; color:#7a7a7a; }
.productsBox li .img{ height:206px; }
.productsBox li .img a{  position:absolute; top:0; left:0; }
.productsBox li .img img{ display:block; margin:0 auto; }
.productsBox li.m1 .img a{ left:20px; }
.productsBox li.m2 .img a{ left:-15px; }
.productsBox li.m3 .img a{ left:-15px; }

.saleBox{ margin-top:45px; background:#1e303f url(../img/shadow_bg.png) repeat-x 0 top; }
.saleBox li{ position:relative; float:left; width:275px; padding:45px 0 30px 0; margin-left:40px; }
.saleBox li:first-child{ margin-left:0; }
.saleBox li .button1{ position:absolute; top:0; left:100px; width:48px; height:24px; overflow:hidden; background:url(../img/button1.png) no-repeat; }
.saleBox li .text{ height:105px; }
.saleBox li .text .title{ text-transform:uppercase; line-height:19px; }
.saleBox li .text p{ margin-top:3px; color:#5886b8; }
.saleBox li .all{ display:block; margin:20px auto 0 auto; width:100px; height:35px; overflow:hidden; text-indent:1000px; background:url(../img/button2.png) no-repeat; }
.text a{ color:#fff; text-decoration:underline; }
.text a:hover{text-decoration:none; }

.bottomBlock{ height:35px; overflow:hidden; border-top:1px solid #415568; background:#fff; bottom:0px; margin-top: -35px;}
.bottomBlock .contBox{ width:915px; margin:0 auto; }
.bottomBlock p{margin-top:8px; color:#3c607e;  }
.bottomBlock .copyright{ width:320px; }
.content{margin-top:15px;margin-bottom:15px;}
.button-buy{width:216px; margin-top:5px; margin-bottom:5px; height:24px;cursor:pointer; border:0px; background:url(../img/button-buy.png);}
.blockBox{padding-bottom:10px;margin-bottom:10px; border-bottom:2px solid #3d607e;}
.button{cursor:pointer;}
.diafan_errors {
    border: 1px solid #c05f5f;
    padding: 7px 7px 7px 30px;
    color: #c05f5f;
    background: url(../adm/img/error.gif) no-repeat 8px 10px #f7eded;
    margin: 10px 10px;
    width: 80%;
}
.cart td, .cart th{
	border-collapse:inherit;
	border:1px dotted #999;
	padding:5px;
	text-align:center;
}
.button{font-size:17px; margin:5px;}
.yashare-auto-init{margin-bottom:15px;}
.diafan_errors td.calls {
    cursor: pointer;
}

.diafan_errors td.calls div {
    padding:10px 15px;
    display: none;
}

.diafan_errors td.file {
    vertical-align: top;
    white-space: nowrap;
}

.diafan_errors table
{
    width:100%;
}

.diafan_errors table tr:hover {
    background-color: #f0e6e6;
}

form, ul
{
	margin: 0px;
	padding: 0px;
}

div, td, font
{
	font-size: 100%;
}


table, img
{
	border: 0px;
}

.clear{
	clear: both;
}

.page{
	width: 100%;
	background: url(../img/page_top_x.gif) repeat-x 0 0;
}

.page_top{
	width: 100%;
	background: url(../img/page_top.jpg) repeat-x 50% 0;
}

.page_bottom{
	width: 100%;
	background: url(../img/page_bottom.jpg) repeat-x 0 100%;
}

.main{
	
}

.show_all
{
	padding: 20px 0 20px 0;
	clear: both;
}

.previous_next_links
{
	clear: both;
	padding-top: 40px;
	height: 40px;
}

.previous_link
{
	width: 40%;
	float: left;
}

.next_link
{
	width: 40%;
	float: right;
	text-align: right;
}

.errors{
	color: red;
	margin: 5px 0 10px;
	font-size: 0.9em;
}
.infofield, .code_enter{
	margin-top: 3px;
}
.infoform{
	font-weight: bold;
	margin-top: 20px;
}
.required_field{
	font-size: 0.9em;
	margin-top: 10px;
	margin-bottom: 10px;
}
.inpattachment{
	padding-bottom: 5px;
}
.attachment{
	padding-bottom: 5px;
}
.paginator
{
	clear:both;
	text-align:center;
	margin: 20px;
}

.paginator a:link, .paginator a:visited, .paginator span
{
	margin: 0px 5px;
}

.path
{
	font-size: 13px;
	padding-top: 0px;
	margin-bottom:10px;
}
.path a, .path a:visited, .path a:hover{
	color:#3d607e;
}
.bottom{
	width: 100%;
	height: 80px;
	background: #e8e8e1;
	margin: 30px 0 0 0;
	position: relative;
}

.head{
	width: 100%;
	height: 195px;
	position: relative;
}

.home_icon{
	position: absolute;
	top: 10px;
	left: 30px;
}

.feedback_icon{
	position: absolute;
	top: 10px;
	left: 52px;
}

.map_icon{
	position: absolute;
	top: 10px;
	left: 75px;
}


.top_phone_text{
	position: absolute;
	top: 23px;
	left: 29.6%;
	font-size: 11px;
	font-style: italic;
}

.top_phone{
	position: absolute;
	top: 38px;
	left: 25%;
	background: url(../img/top_phone.png) no-repeat 0 6px;
	padding: 0 0 0 40px;
	font-weight: bold;
	font-size: 24px;
}

.top_clock_text{
	position: absolute;
	top: 23px;
	left: 52.5%;
	font-size: 11px;
	font-style: italic;
}

.top_clock{
	position: absolute;
	top: 38px;
	left: 50%;
	background: url(../img/top_clock.png) no-repeat 0 3px;
	padding: 6px 0 4px 40px;
	font-weight: bold;
	font-size: 24px;
}

.add_favorites{
	position: absolute;
	top: 7px;
	right: 150px;
	background: url(../img/favorites.png) no-repeat 0 3px;
	font-size: 11px;
	font-style: italic;
	padding: 4px 0 2px 25px;
}

.add_favorites a{
	text-decoration: none;
	border-bottom: 1px dashed;
	cursor: pointer;
}

.top_lang{
	position: absolute;
	top: 0;
	right: 20px;
	height: 22px;
	background: url(../img/lang_x.png) repeat-x 0 0;
	color: #ffffff;
	text-align: center;
	font-size: 11px;
	padding: 7px 7px 0 7px;
}

.top_lang_left{
	position: absolute;
	top: 0;
	left: -5px;
	width: 5px;
	height: 29px;
	background: url(../img/lang_left_right.png) no-repeat 0 0;
}

.top_lang_right{
	position: absolute;
	top: 0;
	right: -5px;
	width: 5px;
	height: 29px;
	background: url(../img/lang_left_right.png) no-repeat -5px 0;
}

.top_lang a:link, .top_lang a:visited{
	color: #ffffff;
}

.top_search{
	position: absolute;
	top: 67px;
	right: 20px;
	background: #ffffff;
	border: 1px solid #9c9c9c;
	width: 141px;
	height: 20px;
}

.top_search .input_search{
	width: 120px;
	height: 14px;
	position: absolute;
	top: 1px;
	right: 0;
	font-style: italic;
	font-size: 11px;
	border: 0;
	background: transparent;
}

.top_search .submit_search{
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/top_search.gif) no-repeat 4px 4px;
	border: 0;
	cursor: pointer;
}

.top_menu{
	background: url(../img/top_menu_left.png) no-repeat 0 100%;
	height: 69px;
	color: #742e00;
	font-size: 15px;
	font-weight: bold;
	padding: 105px 0 0 461px;
	margin: 0 20px 0 20px;
}

.top_menu_right{
	background: url(../img/top_menu_right.png) no-repeat 100% 100%;
	height: 69px;
	padding: 0 527px 0 0;
}

.top_menu_x{
	background: url(../img/top_menu_x.png) repeat-x 0 100%;
	height: 69px;
}

.col_left{
	width: 220px;
	padding: 0 0 0 20px;
	vertical-align: top;
}

.col_center{
	padding: 0 25px 0 25px;
	vertical-align: top;
}

.col_center table th{
	font-size: 11px;
	font-style: italic;
	background: #e8e8e1;
	text-align: left;
	padding: 9px;
}

.col_center table td{
	padding: 9px;
	vertical-align: top;
}

.col_center table td_2{
	padding: 9px;
	background: #eeeeee;
}

.col_right{
	width: 220px;
	padding: 0 20px 0 0;
	vertical-align: top;
}

.left_menu{
	margin: 5px 0 30px 0;
	width: 200px;
	background: url(../img/left_menu_y.png) repeat-y 0 0;
	position: relative;
	padding: 10px;
}

.left_menu_top{
	position: absolute;
	top: -5px;
	left: 0;
	width: 220px;
	height: 5px;
	background: url(../img/left_menu_top_bottom.png) no-repeat 0 0;
}

.left_menu_bottom{
	position: absolute;
	bottom: -5px;
	left: 0;
	width: 220px;
	height: 5px;
	background: url(../img/left_menu_top_bottom.png) no-repeat 0 -5px;
}

.left_menu li{
	list-style-type: none;
}

.left_menu_level_1 li{
	color: #096ea3;
	font-size: 15px;
	font-weight: bold;
	padding: 2px 0 2px 0;
}

.left_menu_level_1 a:link, .left_menu_level_1 a:visited{
	color: #096ea3;
}

.left_menu_level_2 li{
	color: #142a35;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 0 2px 0;
}

.left_menu_level_2 a:link, .left_menu_level_2 a:visited{
	color: #096ea3;
	background: url(../img/menu_level_2_arrow_act.png) no-repeat 5px 50%;
	padding: 0 0 0 15px;
	display: block;
}

.left_menu_level_2 a:hover{
	color: #142a35;
	background: url(../img/menu_level_2_arrow.png) no-repeat 5px 50%;
}

.left_menu_level_2 li div{
	padding: 0 0 0 15px;
	display: block;
	color: #142a35;
	background: url(../img/menu_level_2_arrow.png) no-repeat 5px 50%;
}

.left_menu_level_3 li{
	color: #142a35;
	font-size: 13px;
	font-weight: bold;
	padding: 2px 0 2px 25px;
	background: url(../img/menu_level_3_arrow.gif) no-repeat 17px 50%;
	font-size: 11px;
}

.left_menu_level_3 a:link, .left_menu_level_3 a:visited{
	color: #142a35;
	display: inline;
	background: transparent;
	padding: 0;
	margin: 0;
}

.left_menu_level_3 li div{
	padding: 0;
	display: inline;
	color: #142a35;
	background: transparent;
}

.colr_right h2, .col_left h2{
	margin: 0;
	padding: 0 0 10px 0;
}

.left_catalog{
	width: 200px;
	padding: 10px;
	background: #e8e8e1;
	margin: 0 0 25px 0;
}

.left_catalog li{
	list-style-type: none;
	color: #a31f09;
	padding: 0 0 2px 0;
}

.left_catalog .podmenu{
	margin-left: 20px;
}

.shop_search{
	width: 198px;
	padding: 10px;
	border: 1px solid #eeeeee;
	margin: 0 0 25px 0;
}
.shop_search .inptext{
	width: 196px;
	margin-bottom: 5px;
}
.shop_search .inpnum{
	width: 40px;
	margin-bottom: 5px;
}
.shop_search .infofield{
	display: block;
}

.shop_block_coupon {
	margin-bottom: 15px;
}

.inptext, .inpnum{
	border: 1px solid #9c9c9c;
}

textarea {
	height: 80px;
	width: 350px;
}

.button_wrap1{
	background: url(../img/button_left.gif) no-repeat 0 0;
	padding: 0 0 0 20px;
	display: inline-block;
	margin: 0;
}

.buttond{
	height: 36px;
	background: url(../img/button_right.gif) no-repeat 100% 0;
	padding: 0 20px 0 0;
	border: 0px;
	color: #ffffff;
	margin: 0;
	font-weight: bold;
}
.bbcode_toolbar{
	margin-bottom: 0px;
}
.bbcode_toolbar img{
	cursor: pointer;
}

.faq_block{
	padding: 10px;
	margin: 0 0 25px 0;
}

.faq_block p{
	margin: 0;
	padding: 0;
}

.faq{
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	padding: 0 0 11px 0;
	margin: 0 0 11px 0;
}

.faq_date{
	font-size: 11px;
	font-style: italic;
}

.faq_question{
	padding: 5px 0 5px 0;
}

.faq_answer{
	padding-left: 15px;
}

.faq_id .faq_question{
	font-weight: bold;
}

.show_all a:link, .show_all a:visited{
	color: #142a35;
	font-size: 11px;
	font-style: italic;
}

.feedback_form_param_text {
	font-size: 10px;
	font-style: italic;
	margin: 0px;
}

.feedback_form_param_text p {
	margin: 0 0 10px 0;
}

.shop_list {
	margin: 0 0 25px 0;
	padding: 0 0 15px 0;
	width:31%;
	display:inline-block;
	padding-right:15px;
	vertical-align:top;
	}

.shop{
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #eeeeee;
	width: 95%;
}

.shop td {
	padding: 0px !important;
}

.shop_block{
	padding: 10px;
	border: 1px solid #eeeeee;
	margin: 0 0 25px 0;
}

.shop_sort {
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 90%;
	font-weight: bold;
}

.shop_name a:link, .shop_name a:visited{
	font-size:16px;
	line-height:22px;
}

.shop_name a:hover{
	text-decoration: none;
}

.shop_img{
	margin: 5px 5px 5px 0;
}

.shop_all_img  {
	padding: 3px;
}

.shop_param, .shop_id .shop_rel .shop_param{
}

.shop_param a:link, .shop_param a:visited{
	color: #142a35;
}

.shop_block .shop_img img, .shop_list .shop_img img{
	padding: 3px;
}
.shop_price{margin-top:5px; margin-bottom:5px;}
.shop_discount{
	width: 150px;
	background: url(../img/discount.gif) no-repeat 0 0;
	height: 14px;
	color: #ffffff;
	font-size: 11px;
	font-style: italic;
	margin: 5px 0 0 0;
	padding: 0 0 0 5px;
}

.shop_price_value, .shop_price_currency{
	color: #bf4600;
	font-size: 18px;
}

.shop_old_price{
	color: #89949a;
	font-weight: normal;
	font-size: 13px;
	font-style: italic;
}

.shop_old_price .shop_price_value, .shop_old_price .shop_price_currency{
	color: #89949a;
	font-weight: normal;
	font-size: 13px;
	font-style: italic;
}

.shop_id .shop_img img{
	border: 1px solid #f1f1f0;
}

.shop_param{
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
}

.shop_param_title{
	font-weight: bold;
	font-style: normal;
	font-size: 13px;
	margin-top: 6px;
	margin-bottom: 3px;
	background:  #dfdfdf;
	padding: 5px;
}

.shop_param_value{
	font-weight: normal;
}

.shop_left{
	float: left;
	padding: 0 20px 0 0;
}

.shop_right{
	float: left;
	padding: 18px 0 0 0;
}

.shop_id .shop_right{
	padding: 0;
}

.shop-form {
	margin-bottom: 10px;
}
.shop_compare_description{
    margin: 0;
    padding: 1px 0;
}

.shop_compare_left{
     float:left;
    width:19%;
}

.shop_compare_list{
    float:left;
    width:70%;
    padding: 0 5%;
    overflow: hidden;
}

.shop_compare_page{
    clear: both;
    overflow: hidden;
}

.shop_compare_list .shop{
    width: 30%;
    margin: 0 10px 3% 0; 
    float: left;
}

.shop_compare_list .shop_basic{
    overflow: hidden;
    margin: 0 0 5px;
}

.shop_compare_list .shop_param{
    padding: 4px;
    background: #EEEEEE;
    border-top:#CACACA solid 1px;
    border-bottom:#CACACA solid 1px;
    margin: 1px 0;
    font-size: 13px;
}

.shop_param_existed{
    padding: 4px;
    background: #EEEEEE;
    border-top:#CACACA solid 1px;
    border-bottom:#CACACA solid 1px;
    margin: 1px 0;
    font-size: 13px;
}

.shop_compare_list   .shop_param_difference,
.shop_compare_left  .shop_param_difference{
    background: #F4C1C1;
    border-top:#C69393 solid 1px;
    border-bottom:#C69393 solid 1px;
}

.ads_date{
	font-size: 11px;
	font-style: italic;
}

.rating{
	display: inline-block;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #eeeeee;
	margin: 0 0 10px 0;
}

.rating_votes {
	white-space: nowrap;
}

.comments_name{
	font-weight: bold;
}

.comments_date{
	font-size: 11px;
	font-style: italic;	
}

.comment{
	padding: 10px 0px;
}

.comment .comments_form{
	padding: 15px 0px 15px 30px;
}

a.comments_show_form:link, a.comments_show_form:visited{
	text-decoration: none;
	border-bottom: 1px dashed !important;
}

.comments_level {
	background: url("../modules/forum/img/arrow.gif") no-repeat scroll 10px 8px transparent;
	padding-left: 30px;
}
.comments_form div{
	margin-bottom: 10px;
}
.comments_form textarea{
	width: 500px;
	height: 200px;
}
.comments_param_title{
	font-weight: bold;
}
.cart_not_registrations {
	padding: 30px 0 30px 0;
}

.cart_autorization{
	padding: 30px 0 30px 0;
}

.cart_registration{
	padding: 30px 0 30px 0;
}

.cart_payment_text, .cart_additional_cost_text, .cart_delivery_text {
	margin-left: 20px;
	font-size: 11px;
	font-style: italic;
}

.cart_right{
	width: 200px;
	background: url(../img/cart_y.png) repeat-y 0 0;
	margin: 7px 0 35px 0;
	position: relative;
	padding: 10px;
}

.cart_right_top{
	width: 220px;
	height: 7px;
	background: url(../img/cart_top_bottom.png) no-repeat 0 0;
	position: absolute;
	top: -7px;
	left: 0;
}

.cart_right_bottom{
	width: 220px;
	height: 7px;
	background: url(../img/cart_top_bottom.png) no-repeat 0 -7px;
	position: absolute;
	bottom: -7px;
	left: 0;
}

.cart_last_tr {
	font-weight: bold;
}

.cart_summ, .cart_count {

}

.cart_block {
	background: url(../img/cart_icon.png) no-repeat 0 7px;
	padding: 1px 0 0 25px;
}

.cart_block span a:link, .cart_block span a:visited{
	font-size: 18px;
	font-weight: bold;
	display: block;
	margin: 0 0 10px 0;
}

.cart_recalc, .wishlist_recalc {
text-align:center;
}

.login{
	width: 200px;
	padding: 10px;
	border: 1px solid #eeeeee;
	text-align: right;
}
.login img {
	margin: 2px;
	float: left;
}

.login .inptext{
	margin: 0 0 4px 0;
	width: 70%;
}

.login a:link, .login a:visited{
	font-style: italic;
	color: #142a35;
}
.login div{
	font-size: 100%;
}

.news_block{
	width: 200px;
	padding: 10px;
	margin: 0 0 25px 0;
}

.news{
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	padding: 0 0 20px 0;
	margin: 30px 0 0px 0;
	clear: both;
	min-height: 90px;
}

.news_date{
	font-size: 11px;
	font-style: italic;
	color:#000;
}
.text .news_date{color:#fff;}

.news_name a:link, .news_name a:visited{
	font-weight: bold;
}

.news_anons{
	margin-top: 10px;
}

.news_img {
	padding: 3px;
	float: left;
}

.news_all_img {
	padding: 3px;
}

.news_all_img  img{
	margin: 0px 5px 5px 0px;
}
.news_all_img img:after {
	clear: left;
}
.news_day_current,
.news_year_current,
.news_month_current{
	background: #ccc;
}
.news_day_today
{
	border: 1px solid #999;
}
.show_all a:link, .show_all a:visited{
	color: #142a35;
	font-size: 11px;
	font-style: italic;
}

.clauses_block{
	padding: 10px;
	margin: 0 0 25px 0;
}

.col_right .clauses_block{
	border-top: 1px solid #142a35;
	border-bottom: 1px solid #142a35;
}

.clauses{
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	padding: 0 0 11px 0;
	margin: 0 0 11px 0;
	min-height: 90px;
}

.clauses_block .clauses_date, .clauses_date{
	font-size: 11px;
	font-style: italic;
}

.clauses_block .clauses_name a:link, .clauses_block .clauses_name a:visited, .clauses_name a:link, .clauses_name a:visited
{
	font-weight: bold;
}

.clauses_block img{
	border: 1px solid #9c9c9c;
	margin: 5px 0 0 0;
}

.clauses_img {
	padding: 3px;
	float: left;
}

.clauses_block .show_all a:link, .clauses_block .show_all a:visited{
	color: #142a35;
	font-size: 11px;
	font-style: italic;
}

.tags{
	margin: 10px 0 5px 0;
}

.tags_block{
	padding: 10px;
	background: #e8e8e1;
	margin: 20px 0 25px 0;
}

.files_block{
	padding: 10px;
	border: 1px solid #eeeeee;
	margin: 0 0 25px 0;
}

.files{
	width: 100%;
	border-bottom: 1px solid #eeeeee;
	padding: 0 0 20px 0;
	margin: 30px 0 0px 0;
	clear: both;
	min-height: 90px;
}

.files_date{
	font-size: 11px;
	font-style: italic;
}

.files_name a:link, .files_name a:visited{
	font-weight: bold;
}

.files_anons{
	margin-top: 10px;
}

.files_download {
	margin-top: 50px;
	margin-bottom: 20px;
}

.files_download a {
	color: #ffffff;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
	padding: 7px;
	background:  #ff6600;
}

.files_download .files_size {
	
}

.files_img {
	padding: 3px;
	float: left;
}

.files_all_img {
	padding: 3px;
}

.files_all_img  img{
	clear: left;
}

.votes_block {
	margin: 0 0 25px 0;
}

.votes_block h2{
	padding: 0 10px 0 10px;
}

.votes_question{
	margin: 0 0 15px 0;
	padding: 0 10px 0 10px;
}

.votes_form_answer{
	padding: 0 10px 0 10px;
}

.votes_block .button_wrap{
	padding: 0 0 0 7px;
}

.votes_block .button{
	padding: 0 7px 0 0;
}

*+html .votes_block .button_wrap{
	padding: 0 0 0 5px;
}

*+html .votes_block .button{
	padding: 0 5px 0 0;
	font-size: 12px;
}

.votes_block .votes_wrap{
	background: url(../img/button_votes_left.gif) no-repeat 0 0;
	padding: 0 0 0 7px;
	display: inline-block;
	margin: 0;
}

.votes_block .votes_result{
	height: 36px;
	background: url(../img/button_votes_right.gif) no-repeat 100% 0;
	padding: 0 7px 0 0;
	border: 0px;
	color: #142a35;
	margin: 0;
	font-weight: bold;
}

*+html .votes_block .votes_wrap{
	padding: 0 0 0 3px;
}

*+html .votes_block .votes_result{
	padding: 0 3px 0 0;
	font-size: 12px;
}

.votes_block .votes_wrap, .votes_block .button_wrap{
	margin: 10px 0 0 0;
}

.photo {
	margin: 0px 5px 5px 0px;
	float: left;
	height: 150px;
	overflow: hidden;	
}

.photo_name {
	width: 170px;
}

.photo_img img {
	border: 1px solid #9c9c9c;
}

.photo_block{
	padding: 10px;
	background: #e8e8e1;
	margin: 0 0 25px 0;
	text-align: center;
}

.photo_block h2{
	text-align: left;
}

.photo_block .photo_size{
	font-size: 11px;
	font-style: italic;
	color: #728087;
}

.photo_first_page{
	float: left;
	width: 200px;
	margin-right: 20px;
}

.photo_first_page .show_all{
	padding-top: 0px;
}

.copyright{
	position: absolute;
	top: 35px;
	left: 20px;
	font-size: 11px;
}

.bottom_menu{
	position: absolute;
	top: 33px;
	left: 170px;
	padding: 0 0 0 15px;
	width: 60%;
}

.bottom_menu a:link, .bottom_menu a:visited{
	font-size: 11px;
	color: #142a35;
}

.now_online{
	position: absolute;
	top: 25px;
	right: 20px;
	font-size: 11px;
}

.diafan{
	position: absolute;
	top: 40px;
	right: 20px;
	font-size: 11px;
}

.col_center .clauses_block{
	padding: 20px;
	background: url(../img/clauses_bg.gif) repeat 0 0;
}

.col_center .clauses_block h2{
	padding-top: 0;
	margin-top: 0;
}

.col_center .clauses_block .clauses_img{
	float: left;
	padding: 0 10px 10px 0;
}

/* forum */
table.forum_list {
	width: 100%;
}
table.forum_list td {
	padding-bottom: 10px;
	padding-top: 20px;
	vertical-align: top;
}
.forum_name
{
	font-weight: bold;
}
.forum_title {
	font-weight: bold;
}
.forum_category .forum_name
{
	font-weight: normal;
}
.forum_category_name .forum_name
{
	margin-left: 0px;
}
.forum_category_name a
{
	margin-left: 10px;
}
a.forum_blocked:link, a.forum_blocked:visited, .forum_blocked
{
	color: gray;
}
.forum_date
{
	color: #999999;
}
.forum_author
{
	font-style:italic;
}
a.forum_message_show_form:link, a.forum_message_show_form:visited
{
	text-decoration: none;
	border-bottom: 1px dashed !important;

}
.forum_actions
{
	float: right;
	width: 130px;
	height:20px;
	text-align:right;
}
.forum_actions span
{
	display:none;
	padding: 0px 5px;
}
.forum_actions img
{
	margin: 0px 5px;
}

.forum_search
{
	text-align: right;
	padding: 10px 0px 20px 0px;
	white-space: nowrap;
}
.forum_search .inptext{}
.forum_search .button1 {
	font-weight: normal;
	font-size: 0.9em;
	text-transform: lowercase;
	margin-top: 10px;
	padding: 3px 7px;
	border:0px;
}

.forum_add
{
	background: transparent url(../modules/forum/img/add.gif) no-repeat center left;
	font-weight: bold;
	margin: 30px 0;
	padding: 0 0 0 20px;
}

.forum_list
{
	width: 100%;
	border: 0px;
	border-collapse: collapse;
}
.forum_list th
{
	color: #999;
	font-weight: normal;
	font-size:1.3em;
	padding: 0px 20px 15px 0px;
	text-align: left;
}
.forum_list td
{
	border-top: 1px solid #E0E0E0;
	vertical-align: middle;
	padding: 10px 0px;
}

.forum_form{ margin-top: 10px; }
.forum_form .inptext{}
.forum_form textarea.inptext
{
	width: 100%;
	height: 100px;
	margin-top: 10px;
}
.forum_form .button{}
.forum_form .attachment_extensions{}
.forum_form .dashed_link{}
.forum_form .hide_form
{
	display:none;
}

.forum_message
{
	clear: both;
	padding: 10px 0px;
}
.forum_message_form
{
	padding: 10px 0px;
}
.forum_message .forum_author
{
	font-weight: bold;
}
.forum_message_form .inptext
{
	margin-bottom: 10px;
}
.forum_message_form textarea
{
	width: 500px;
	height: 200px;
}
.message_new
{
	background:#ffecf1;
}
.message_list .actions_message
{
	float: right;
	width: 90px;
	height:20px;
	text-align:right;
}
.message_list .actions_message span{}
.message_list .actions_message img{}
.message_list .message{}
.message_list .message .quote
{
	background: #f9f2f2;
	border: 1px solid #c2c0b4;
	padding: 10px;
	margin: 5px 0px;
}
.message_list .message .code
{
	background: #f2f9f9;
	border: 1px solid #c2c0b4;
	padding: 10px;
	margin: 5px 0px;
}
.message_list .message .quote_header,.message_list .message .code_header
{
	font-weight:bold;
}

.forum_message_level {
	background: url("../modules/forum/img/arrow.gif") no-repeat scroll 10px 8px transparent;
	padding-left: 30px;
}

.message_result
{
	display:none;
}
.bbutton
{
	border: 1px solid #ccc;
	margin: 1px;
	padding: 2px;
}
.bbutton:hover
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity: 0.6;
}
.message_toolbar
{
	margin: 10px 0px 0px 0px;
}	
.avatar {
	float: left;
	margin: 0 10px 10px 0;
}
.forum_list .actions_message {
	height: 20px;
	width: 70px;
}
.forum_form textarea.inptext {
	height: 100px;
	margin-top: 10px;
	width: 100%;
}
.forum_form .hide_form {
	display: none;
}
.forum_new_messages {
	margin: 0 0 10px 0;
}

.shop_compare_contaner{
	display: inline-block;
	padding: 0 0 0 14px;
	background:url(../img/checkbox.gif) left 2px no-repeat;
}
.shop_compare_button{
	border:none;
	padding: 0;
	background: none;
	text-decoration: underline;
}
.shop_compare_button:hover{
	text-decoration: none;
}
.shop_compare_checked{
	background-position: left -19px;
}
.messages tr:hover{
	background: #f8f8f8; 
}
.search_list{
	margin-top: 10px;
}